﻿<Window x:Class="ITset.InfoWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ITset"
        mc:Ignorable="d"
        Title="InfoWindow" Height="820" Width="1580" WindowStartupLocation="CenterScreen" Icon="C:\Users\37533\Desktop\картиночки\1.jpg">
    <Grid Margin="7,0,0,3.4" HorizontalAlignment="Left" Width="1560" Height="780" VerticalAlignment="Bottom">
        <Grid.RowDefinitions>
            <RowDefinition Height="641*"/>
            <RowDefinition Height="139*"/>
        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="0*"/>
            <ColumnDefinition/>
        </Grid.ColumnDefinitions>

        <Rectangle Grid.Row="0" Fill="#F2D3D6" Margin="0,-6,-6,5.8" Grid.ColumnSpan="2" />
        <Rectangle Fill="#a7c5eb" Margin="0,632,-6,0" Grid.RowSpan="2" Grid.ColumnSpan="2" />
        <Button x:Name="button_back" Content="Назад" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="349,66.2,1094,10" RenderTransformOrigin="1.565,0.76" Grid.Row="1" Grid.ColumnSpan="2" Click="button_back_Click"/>
        <Label Margin="724,220,677,376.8" FontFamily="Comic Sans MS" FontSize="24" FontWeight="Bold" Foreground="Black" Content="Разработчик" Grid.ColumnSpan="2"/>
        <Label Margin="733,269,697,327.8" FontFamily="Comic Sans MS" FontSize="18" FontWeight="Bold" Foreground="Black" Content="Позняк Вика" Grid.ColumnSpan="2"/>
        <Label Margin="718,388,618,208.8" FontFamily="Comic Sans MS" FontSize="24" FontWeight="Bold" Foreground="Black" Content="Обратная связь" Grid.ColumnSpan="2"/>
        <Label Margin="674,437,612,159.8" FontFamily="Comic Sans MS" FontSize="18" FontWeight="Bold" Foreground="Black" Content="vikaa.poznyak17@gmail.com" Grid.ColumnSpan="2"/>
    </Grid>
</Window>
